Subject: Mailbox Size

From: John Imholz <[email-masked]>
Date: Tue, 03 Jul 2001 14:07:14 -0400

To help my users get/keep under quota, I'd like to generate a web page with 
a tree of mailboxs and sizes.  This will be easier than telling them how to 
check with multiple clients out there.

My question is: do you think I should use c-client for this, or something 
else like a web-based IMAP client that does show usage by mailbox (or maybe 
there's another easier way?)

Thanks for your time.

jji
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------